.panel{border:2px solid transparent;border-radius:13px; margin-bottom: 10px;}
.panel-body {text-align: left; padding:10px;font: normal 14px/15px "Montserrat-Regular",sans-serif;/*change 20-6-2020*/line-height: 25px;}
.panel-heading {text-align: center;font-size:22px;text-transform: uppercase;font-family: vag-bold,Montserrat-Regular,sans-serif;/*change 20-6-2020*/padding:5px 7px;}
.panel_kindergarten {border-color: #b89daa;}
.panel_kindergarten .panel-heading {background-color: #e7c5d5;border-color: #b89daa;border-radius:10px;}
.panel_kindergarten .panel-heading a{color: #59404c;}
.panel-body a.kindergarten_links{color: #59404c;}
.panel_1stgrade {border-color: #539339;}
.panel_1stgrade .panel-heading{background-color: #c2e2b6;border-color: #539339;border-radius:10px;}
.panel_1stgrade .panel-heading a{color: #3e6e2b;}
.panel-body a.firstgrade_links{color: #3e6e2b;}
.panel_2ndgrade {border-color: #EA008B;}
.panel_2ndgrade .panel-heading{background-color: #ffb3e0;border-color: #EA008B;border-radius:10px;}
.panel_2ndgrade .panel-heading a{color: #b3006b;}
.panel-body a.secondgrade_links{color: #b3006b;}
.panel_3rdgrade {border-color: #61c7b4;}
.panel_3rdgrade .panel-heading{background-color: #7de8d8;border-color: #61c7b4;border-radius:10px;}
.panel_3rdgrade .panel-heading a{color: #1b9885;}
.panel-body a.thirdgrade_links{color: #1b9885;}
.panel_4thgrade {border-color: #fe2b6c;}
.panel_4thgrade .panel-heading{background-color: #fe80a6;border-color: #fe2b6c;border-radius:10px;}
.panel_4thgrade .panel-heading a{color: #e20c4c;}
.panel-body a.fourthgrade_links{color: #e20c4c;}
.panel_5thgrade {border-color: #2B3189;}
.panel_5thgrade .panel-heading{background-color: #9ea3e0;border-color: #2B3189;border-radius:10px;}
.panel_5thgrade .panel-heading a{color: #313a9b;}
.panel-body a.fifthgrade_links{color: #313a9b;}
.panel_6thgrade {border-color: #A71E8A;}
.panel_6thgrade .panel-heading{background-color: #f0a8e0;border-color: #A71E8A;border-radius:10px;}
.panel_6thgrade .panel-heading a{color: #991a7d;}
.panel-body a.sixthgrade_links{color: #991a7d;}
.panel_7thgrade {border-color: #01ADE9;}
.panel_7thgrade .panel-heading{background-color: #80ddfe;border-color: #01ADE9;border-radius:10px;}
.panel_7thgrade .panel-heading a{color: #026f97;}
.panel-body a.seventhgrade_links{color: #026f97;}
.panel_8thgrade {border-color: #00A34E;}
.panel_8thgrade .panel-heading{background-color: #80ffbd;border-color: #00A34E;border-radius:10px;}
.panel_8thgrade .panel-heading a{color: #006631;}
.panel-body a.eightgrade_links{color: #006631;}
.panel_highschool {border-color: #EB571E;}
.panel_highschool .panel-heading{background-color: #f1855b;border-color: #EB571E;border-radius:10px;}
.panel_highschool .panel-heading a{color: #8d2b04;}
.panel-body a.highschool_links{color: #8d2b04;}
.member_tbl {box-shadow: 0 0 9px #999999;text-align: center;border: 1px solid #ccc;border-radius: 10px;margin-bottom: 20px; padding:10px;}
.custom-separator {border: 1px dashed #bdb9b9;}
hr {  margin-top: 10px;  margin-bottom: 10px; }
.member_tbl .col-md-4{padding-right: 5px;    padding-left: 5px;}
/*a.home_page_top_content_links{color: #037494;}*/